libpolkit-qt-agent-1_1-0.112.0-6.mga5.i586.rpm


Advertisement

Description

libpolkit-qt-agent-1_1 - Polkit-Qt core library

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libpolkit-qt-agent-1_1
Package version 0.112.0
Package release 6.mga5
Package architecture i586
Package type rpm
Installed size 50.99 KB
Download size 25.59 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Polkit-Qt core library.

Alternatives

Package Version Architecture Repository
libpolkit-qt-agent-1_1 - - -

Requires

Name Value
libQtCore.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libpolkit-agent-1.so.0 -
libpolkit-gobject-1.so.0 -
libpolkit-qt-core-1.so.1 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libpolkit-qt-agent-1.so.1 -
libpolkit-qt-agent-1_1 == 0.112.0-6.mga5
libpolkit-qt-agent-1_1(x86-32) == 0.112.0-6.mga5

Obsoletes

Name Value
libpolkit-qt-agent-10 < 0.112.0-6.mga5

Download

Type URL
Binary Package libpolkit-qt-agent-1_1-0.112.0-6.mga5.i586.rpm
Source Package polkit-qt-1-0.112.0-6.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpolkit-qt-agent-1_1 rpm package:
    # urpmi libpolkit-qt-agent-1_1

Files

Path
/usr/lib/libpolkit-qt-agent-1.so.1
/usr/lib/libpolkit-qt-agent-1.so.1.112.0

Changelog

2014-10-15 - umeabot <umeabot> 0.112.0-6.mga5
+ Revision: 740563
- Second Mageia 5 Mass Rebuild
2014-10-03 - lmenut <lmenut> 0.112.0-5.mga5
+ Revision: 736256
- add upstream patches to avoid some crash
- Use official URL http://download.kde.org for Source
2014-09-16 - umeabot <umeabot> 0.112.0-4.mga5
+ Revision: 687714
- Mageia 5 Mass Rebuild
2014-07-28 - neoclust <neoclust> 0.112.0-3.mga5
+ Revision: 657697
- New version 0.112.0
2013-10-18 - umeabot <umeabot> 0.103.0-3.mga4
+ Revision: 517612
- Mageia 4 Mass Rebuild
2013-01-13 - umeabot <umeabot> 0.103.0-2.mga3
+ Revision: 378040
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2011-12-16 - mikala <mikala> 0.103.0-1.mga2
+ Revision: 182372
- Update tarball to 0.103.0

See Also

Package Description
libpolkit-qt-core-1_1-0.112.0-6.mga5.i586.rpm Polkit-Qt core library
libpolkit-qt-gui-1_1-0.112.0-6.mga5.i586.rpm Polkit-Qt core library
libpolkit-qt5-agent1-0.112.0-4.mga5.i586.rpm Qt 5 bindings for PolicyKit
libpolkit-qt5-core1-0.112.0-4.mga5.i586.rpm Qt 5 bindings for PolicyKit
libpolkit-qt5-gui1-0.112.0-4.mga5.i586.rpm Qt 5 bindings for PolicyKit
libpolkit1-devel-0.112-8.mga5.i586.rpm Development files for PolicyKit
libpolkit1_0-0.112-8.mga5.i586.rpm PolicyKit Authorization Framework
libpolkitqt5-qt5-devel-0.112.0-4.mga5.i586.rpm Development files for PolicyKit Qt 5 bindings
libpoly2tri-devel-1.0-0.20130501.6.mga5.i586.rpm Development files for poly2tri
libpoly2tri1.0-1.0-0.20130501.6.mga5.i586.rpm A 2D constrained Delaunay triangulation library
libpolyclipping-devel-6.2.1-2.mga5.i586.rpm Development files for polyclipping
libpolyclipping19-6.2.1-2.mga5.i586.rpm Polygon clipping library
libpoppler-cpp-devel-0.26.5-2.mga5.i586.rpm Development files for poppler-cpp
libpoppler-cpp0-0.26.5-2.mga5.i586.rpm PDF rendering library - C++ backend
libpoppler-devel-0.26.5-2.mga5.i586.rpm Development files for poppler
Advertisement
Advertisement